html{
    background-color:black;
}
body{
    background-color: black;
    margin:0;
    padding:0;
}
header{
    width:auto;
}
@media (max-width: 767px){
header h1{
    margin:auto;
    padding:2px 10px;
    box-shadow:5px 5px 5px #0000a1;
    border:1px solid #ebebeb;
    border-radius:10px;
    background-color:#0000ff;
    color:white;
    text-align:center;
    text-shadow:5px 5px 2px rgba(0,0,0,0.5);
}
ul{
    text-align:center;
}
}
@media (min-width: 768px){
header h1{
    width:850px;
    margin: 20px auto;
    padding:8px 10px;
    box-shadow:5px 5px 5px #0000a1;
    border:1px solid #ebebeb;
    border-radius:10px;
    background-color:#0000ff;
    color:white;
    text-align:center;
    text-shadow:5px 5px 2px rgba(0,0,0,0.5);
}   
ul{
    text-align:center;
}
}
li{
    display:inline;
}
a.estiloboton{
    color:#fff;
    display:inline-block;
    text-decoration: none;
    font-size:40px;
    margin:5px 2px;
    padding:3px 5px;
    border-radius:10px;
    background-color:blue;
    box-shadow: 5px 5px 10px #0eff0a;
    transition: transform 0.5s ease;
}
a.estiloboton:hover{
    transform:scale(0.9) ;
}
